Makefile.in 30 KB

123456789101112131415161718192021222324252627282930313233343536373839404142434445464748495051525354555657585960616263646566676869707172737475767778798081828384858687888990919293949596979899100101102103104105106107108109110111112113114115116117118119120121122123124125126127128129130131132133134135136137138139140141142143144145146147148149150151152153154155156157158159160161162163164165166167168169170171172173174175176177178179180181182183184185186187188189190191192193194195196197198199200201202203204205206207208209210211212213214215216217218219220221222223224225226227228229230231232233234235236237238239240241242243244245246247248249250251252253254255256257258259260261262263264265266267268269270271272273274275276277278279280281282283284285286287288289290291292293294295296297298299300301302303304305306307308309310311312313314315316317318319320321322323324325326327328329330331332333334335336337338339340341342343344345346347348349350351352353354355356357358359360361362363364365366367368369370371372373374375376377378379380381382383384385386387388389390391392393394395396397398399400401402403404405406407408409410411412413414415416417418419420421422423424425426427428429430431432433434435436437438439440441442443444445446447448449450451452453454455456457458459460461462463464465466467468469470471472473474475476477478479480481482483484485486487488489490491492493494495496497498499500501502503504505506507508509510511512513514515516517518519520521522523524525526527528529530531532533534535536537538539540541542543544545546547548549550551552553554555556557558559560561562563564565566567568569570571572573574575576577578579580581582583584585586587588589590591592593594595596597598599600601602603604605606607608609610611612613614615616617618619620621622623624625626627628629630631632633634635636637638639640641642643644645646647648649650651652653654655656657658659660661662663664665666667668669670671672673674675676677678679680681682683684685686687688689690691692693694695696697698699700701702703704705706707708709710711712713714715716717718719720721722723724725726727728729730731732733734735736737738739740741742743744745746747748749750751752753754755756757758759760761762763764765766767768769770771772773774775776777778779780781782783784785786787788789790791792793794795796797798799800801802803804805806807808809810811812813814815816817818819820821822823824825826827828829830831832833834835836837838839840841842843844845846847848849850851852853854855856857858859860861862863864865866867868869870871872873874875876877878879880881882883884885886887888889890891892893894895896897898899900901902903904905906907908909910911912913914915916
  1. # Makefile.in generated by automake 1.14.1 from Makefile.am.
  2. # @configure_input@
  3. # Copyright (C) 1994-2013 Free Software Foundation, Inc.
  4. # This Makefile.in is free software; the Free Software Foundation
  5. # gives unlimited permission to copy and/or distribute it,
  6. # with or without modifications, as long as this notice is preserved.
  7. # This program is distributed in the hope that it will be useful,
  8. # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
  9. # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
  10. # PARTICULAR PURPOSE.
  11. @SET_MAKE@
  12. VPATH = @srcdir@
  13. am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
  14. am__make_running_with_option = \
  15. case $${target_option-} in \
  16. ?) ;; \
  17. *) echo "am__make_running_with_option: internal error: invalid" \
  18. "target option '$${target_option-}' specified" >&2; \
  19. exit 1;; \
  20. esac; \
  21. has_opt=no; \
  22. sane_makeflags=$$MAKEFLAGS; \
  23. if $(am__is_gnu_make); then \
  24. sane_makeflags=$$MFLAGS; \
  25. else \
  26. case $$MAKEFLAGS in \
  27. *\\[\ \ ]*) \
  28. bs=\\; \
  29. sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
  30. | sed "s/$$bs$$bs[$$bs $$bs ]*//g"`;; \
  31. esac; \
  32. fi; \
  33. skip_next=no; \
  34. strip_trailopt () \
  35. { \
  36. flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  37. }; \
  38. for flg in $$sane_makeflags; do \
  39. test $$skip_next = yes && { skip_next=no; continue; }; \
  40. case $$flg in \
  41. *=*|--*) continue;; \
  42. -*I) strip_trailopt 'I'; skip_next=yes;; \
  43. -*I?*) strip_trailopt 'I';; \
  44. -*O) strip_trailopt 'O'; skip_next=yes;; \
  45. -*O?*) strip_trailopt 'O';; \
  46. -*l) strip_trailopt 'l'; skip_next=yes;; \
  47. -*l?*) strip_trailopt 'l';; \
  48. -[dEDm]) skip_next=yes;; \
  49. -[JT]) skip_next=yes;; \
  50. esac; \
  51. case $$flg in \
  52. *$$target_option*) has_opt=yes; break;; \
  53. esac; \
  54. done; \
  55. test $$has_opt = yes
  56. am__make_dryrun = (target_option=n; $(am__make_running_with_option))
  57. am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
  58. pkgdatadir = $(datadir)/@PACKAGE@
  59. pkgincludedir = $(includedir)/@PACKAGE@
  60. pkglibdir = $(libdir)/@PACKAGE@
  61. pkglibexecdir = $(libexecdir)/@PACKAGE@
  62. am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
  63. install_sh_DATA = $(install_sh) -c -m 644
  64. install_sh_PROGRAM = $(install_sh) -c
  65. install_sh_SCRIPT = $(install_sh) -c
  66. INSTALL_HEADER = $(INSTALL_DATA)
  67. transform = $(program_transform_name)
  68. NORMAL_INSTALL = :
  69. PRE_INSTALL = :
  70. POST_INSTALL = :
  71. NORMAL_UNINSTALL = :
  72. PRE_UNINSTALL = :
  73. POST_UNINSTALL = :
  74. subdir = .
  75. DIST_COMMON = INSTALL NEWS README AUTHORS ChangeLog \
  76. $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
  77. $(top_srcdir)/configure $(am__configure_deps) \
  78. $(srcdir)/config.h.in ABOUT-NLS COPYING compile config.rpath \
  79. depcomp install-sh missing
  80. ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
  81. am__aclocal_m4_deps = $(top_srcdir)/configure.ac
  82. am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
  83. $(ACLOCAL_M4)
  84. am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
  85. configure.lineno config.status.lineno
  86. mkinstalldirs = $(install_sh) -d
  87. CONFIG_HEADER = config.h
  88. CONFIG_CLEAN_FILES =
  89. CONFIG_CLEAN_VPATH_FILES =
  90. AM_V_P = $(am__v_P_@AM_V@)
  91. am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
  92. am__v_P_0 = false
  93. am__v_P_1 = :
  94. AM_V_GEN = $(am__v_GEN_@AM_V@)
  95. am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
  96. am__v_GEN_0 = @echo " GEN " $@;
  97. am__v_GEN_1 =
  98. AM_V_at = $(am__v_at_@AM_V@)
  99. am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
  100. am__v_at_0 = @
  101. am__v_at_1 =
  102. SOURCES =
  103. DIST_SOURCES =
  104. RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
  105. ctags-recursive dvi-recursive html-recursive info-recursive \
  106. install-data-recursive install-dvi-recursive \
  107. install-exec-recursive install-html-recursive \
  108. install-info-recursive install-pdf-recursive \
  109. install-ps-recursive install-recursive installcheck-recursive \
  110. installdirs-recursive pdf-recursive ps-recursive \
  111. tags-recursive uninstall-recursive
  112. am__can_run_installinfo = \
  113. case $$AM_UPDATE_INFO_DIR in \
  114. n|no|NO) false;; \
  115. *) (install-info --version) >/dev/null 2>&1;; \
  116. esac
  117. am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
  118. am__vpath_adj = case $$p in \
  119. $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
  120. *) f=$$p;; \
  121. esac;
  122. am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
  123. am__install_max = 40
  124. am__nobase_strip_setup = \
  125. srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
  126. am__nobase_strip = \
  127. for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
  128. am__nobase_list = $(am__nobase_strip_setup); \
  129. for p in $$list; do echo "$$p $$p"; done | \
  130. sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  131. $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
  132. if (++n[$$2] == $(am__install_max)) \
  133. { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
  134. END { for (dir in files) print dir, files[dir] }'
  135. am__base_list = \
  136. sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  137. sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
  138. am__uninstall_files_from_dir = { \
  139. test -z "$$files" \
  140. || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
  141. || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
  142. $(am__cd) "$$dir" && rm -f $$files; }; \
  143. }
  144. man1dir = $(mandir)/man1
  145. am__installdirs = "$(DESTDIR)$(man1dir)" "$(DESTDIR)$(schemadir)"
  146. NROFF = nroff
  147. MANS = $(man1_MANS)
  148. DATA = $(schema_DATA)
  149. RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \
  150. distclean-recursive maintainer-clean-recursive
  151. am__recursive_targets = \
  152. $(RECURSIVE_TARGETS) \
  153. $(RECURSIVE_CLEAN_TARGETS) \
  154. $(am__extra_recursive_targets)
  155. AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
  156. cscope distdir dist dist-all distcheck
  157. am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) \
  158. $(LISP)config.h.in
  159. # Read a list of newline-separated strings from the standard input,
  160. # and print each of them once, without duplicates. Input order is
  161. # *not* preserved.
  162. am__uniquify_input = $(AWK) '\
  163. BEGIN { nonempty = 0; } \
  164. { items[$$0] = 1; nonempty = 1; } \
  165. END { if (nonempty) { for (i in items) print i; }; } \
  166. '
  167. # Make sure the list of sources is unique. This is necessary because,
  168. # e.g., the same source file might be shared among _SOURCES variables
  169. # for different programs/libraries.
  170. am__define_uniq_tagged_files = \
  171. list='$(am__tagged_files)'; \
  172. unique=`for i in $$list; do \
  173. if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  174. done | $(am__uniquify_input)`
  175. ETAGS = etags
  176. CTAGS = ctags
  177. CSCOPE = cscope
  178. DIST_SUBDIRS = $(SUBDIRS)
  179. DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
  180. distdir = $(PACKAGE)-$(VERSION)
  181. top_distdir = $(distdir)
  182. am__remove_distdir = \
  183. if test -d "$(distdir)"; then \
  184. find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
  185. && rm -rf "$(distdir)" \
  186. || { sleep 5 && rm -rf "$(distdir)"; }; \
  187. else :; fi
  188. am__post_remove_distdir = $(am__remove_distdir)
  189. am__relativize = \
  190. dir0=`pwd`; \
  191. sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  192. sed_rest='s,^[^/]*/*,,'; \
  193. sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  194. sed_butlast='s,/*[^/]*$$,,'; \
  195. while test -n "$$dir1"; do \
  196. first=`echo "$$dir1" | sed -e "$$sed_first"`; \
  197. if test "$$first" != "."; then \
  198. if test "$$first" = ".."; then \
  199. dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
  200. dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
  201. else \
  202. first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
  203. if test "$$first2" = "$$first"; then \
  204. dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
  205. else \
  206. dir2="../$$dir2"; \
  207. fi; \
  208. dir0="$$dir0"/"$$first"; \
  209. fi; \
  210. fi; \
  211. dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  212. done; \
  213. reldir="$$dir2"
  214. DIST_ARCHIVES = $(distdir).tar.gz
  215. GZIP_ENV = --best
  216. DIST_TARGETS = dist-gzip
  217. distuninstallcheck_listfiles = find . -type f -print
  218. am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
  219. | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
  220. distcleancheck_listfiles = find . -type f -print
  221. ACLOCAL = @ACLOCAL@
  222. ALL_LINGUAS = @ALL_LINGUAS@
  223. AMTAR = @AMTAR@
  224. AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
  225. AUTOCONF = @AUTOCONF@
  226. AUTOHEADER = @AUTOHEADER@
  227. AUTOMAKE = @AUTOMAKE@
  228. AWK = @AWK@
  229. CC = @CC@
  230. CCDEPMODE = @CCDEPMODE@
  231. CFLAGS = @CFLAGS@
  232. CPPFLAGS = @CPPFLAGS@
  233. CYGPATH_W = @CYGPATH_W@
  234. DATADIRNAME = @DATADIRNAME@
  235. DEFS = @DEFS@
  236. DEPDIR = @DEPDIR@
  237. ECHO_C = @ECHO_C@
  238. ECHO_N = @ECHO_N@
  239. ECHO_T = @ECHO_T@
  240. EXEEXT = @EXEEXT@
  241. GCONFTOOL = @GCONFTOOL@
  242. GCONF_SCHEMA_CONFIG_SOURCE = @GCONF_SCHEMA_CONFIG_SOURCE@
  243. GCONF_SCHEMA_FILE_DIR = @GCONF_SCHEMA_FILE_DIR@
  244. GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
  245. GMSGFMT = @GMSGFMT@
  246. INSTALL = @INSTALL@
  247. INSTALL_DATA = @INSTALL_DATA@
  248. INSTALL_PROGRAM = @INSTALL_PROGRAM@
  249. INSTALL_SCRIPT = @INSTALL_SCRIPT@
  250. INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
  251. INTLTOOL_EXTRACT = @INTLTOOL_EXTRACT@
  252. INTLTOOL_MERGE = @INTLTOOL_MERGE@
  253. INTLTOOL_PERL = @INTLTOOL_PERL@
  254. INTLTOOL_UPDATE = @INTLTOOL_UPDATE@
  255. INTLTOOL_V_MERGE = @INTLTOOL_V_MERGE@
  256. INTLTOOL_V_MERGE_OPTIONS = @INTLTOOL_V_MERGE_OPTIONS@
  257. INTLTOOL__v_MERGE_ = @INTLTOOL__v_MERGE_@
  258. INTLTOOL__v_MERGE_0 = @INTLTOOL__v_MERGE_0@
  259. LDFLAGS = @LDFLAGS@
  260. LIBOBJS = @LIBOBJS@
  261. LIBS = @LIBS@
  262. LTLIBOBJS = @LTLIBOBJS@
  263. MAKEINFO = @MAKEINFO@
  264. MKDIR_P = @MKDIR_P@
  265. MSGFMT = @MSGFMT@
  266. MSGMERGE = @MSGMERGE@
  267. MSSH_CFLAGS = @MSSH_CFLAGS@
  268. MSSH_LIBS = @MSSH_LIBS@
  269. OBJEXT = @OBJEXT@
  270. PACKAGE = @PACKAGE@
  271. PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
  272. PACKAGE_NAME = @PACKAGE_NAME@
  273. PACKAGE_STRING = @PACKAGE_STRING@
  274. PACKAGE_TARNAME = @PACKAGE_TARNAME@
  275. PACKAGE_URL = @PACKAGE_URL@
  276. PACKAGE_VERSION = @PACKAGE_VERSION@
  277. PATH_SEPARATOR = @PATH_SEPARATOR@
  278. PKG_CONFIG = @PKG_CONFIG@
  279. PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
  280. PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
  281. SET_MAKE = @SET_MAKE@
  282. SHELL = @SHELL@
  283. STRIP = @STRIP@
  284. USE_NLS = @USE_NLS@
  285. VERSION = @VERSION@
  286. XGETTEXT = @XGETTEXT@
  287. abs_builddir = @abs_builddir@
  288. abs_srcdir = @abs_srcdir@
  289. abs_top_builddir = @abs_top_builddir@
  290. abs_top_srcdir = @abs_top_srcdir@
  291. ac_ct_CC = @ac_ct_CC@
  292. am__include = @am__include@
  293. am__leading_dot = @am__leading_dot@
  294. am__quote = @am__quote@
  295. am__tar = @am__tar@
  296. am__untar = @am__untar@
  297. bindir = @bindir@
  298. build_alias = @build_alias@
  299. builddir = @builddir@
  300. datadir = @datadir@
  301. datarootdir = @datarootdir@
  302. docdir = @docdir@
  303. dvidir = @dvidir@
  304. exec_prefix = @exec_prefix@
  305. host_alias = @host_alias@
  306. htmldir = @htmldir@
  307. includedir = @includedir@
  308. infodir = @infodir@
  309. install_sh = @install_sh@
  310. intltool__v_merge_options_ = @intltool__v_merge_options_@
  311. intltool__v_merge_options_0 = @intltool__v_merge_options_0@
  312. libdir = @libdir@
  313. libexecdir = @libexecdir@
  314. localedir = @localedir@
  315. localstatedir = @localstatedir@
  316. mandir = @mandir@
  317. mkdir_p = @mkdir_p@
  318. oldincludedir = @oldincludedir@
  319. pdfdir = @pdfdir@
  320. prefix = @prefix@
  321. program_transform_name = @program_transform_name@
  322. psdir = @psdir@
  323. sbindir = @sbindir@
  324. sharedstatedir = @sharedstatedir@
  325. srcdir = @srcdir@
  326. sysconfdir = @sysconfdir@
  327. target_alias = @target_alias@
  328. top_build_prefix = @top_build_prefix@
  329. top_builddir = @top_builddir@
  330. top_srcdir = @top_srcdir@
  331. SUBDIRS = src po
  332. EXTRA_DIST = config.rpath mkinstalldirs m4/Makefile.in mssh.schemas mssh_clusters.conf
  333. SCHEMAS_FILE = mssh.schemas
  334. schemadir = $(GCONF_SCHEMA_FILE_DIR)
  335. schema_DATA = $(SCHEMAS_FILE)
  336. man1_MANS = mssh.1
  337. ACLOCAL_AMFLAGS = -I m4
  338. all: config.h
  339. $(MAKE) $(AM_MAKEFLAGS) all-recursive
  340. .SUFFIXES:
  341. am--refresh: Makefile
  342. @:
  343. $(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
  344. @for dep in $?; do \
  345. case '$(am__configure_deps)' in \
  346. *$$dep*) \
  347. echo ' cd $(srcdir) && $(AUTOMAKE) --gnu'; \
  348. $(am__cd) $(srcdir) && $(AUTOMAKE) --gnu \
  349. && exit 0; \
  350. exit 1;; \
  351. esac; \
  352. done; \
  353. echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu Makefile'; \
  354. $(am__cd) $(top_srcdir) && \
  355. $(AUTOMAKE) --gnu Makefile
  356. .PRECIOUS: Makefile
  357. Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
  358. @case '$?' in \
  359. *config.status*) \
  360. echo ' $(SHELL) ./config.status'; \
  361. $(SHELL) ./config.status;; \
  362. *) \
  363. echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
  364. cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
  365. esac;
  366. $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
  367. $(SHELL) ./config.status --recheck
  368. $(top_srcdir)/configure: $(am__configure_deps)
  369. $(am__cd) $(srcdir) && $(AUTOCONF)
  370. $(ACLOCAL_M4): $(am__aclocal_m4_deps)
  371. $(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
  372. $(am__aclocal_m4_deps):
  373. config.h: stamp-h1
  374. @test -f $@ || rm -f stamp-h1
  375. @test -f $@ || $(MAKE) $(AM_MAKEFLAGS) stamp-h1
  376. stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
  377. @rm -f stamp-h1
  378. cd $(top_builddir) && $(SHELL) ./config.status config.h
  379. $(srcdir)/config.h.in: $(am__configure_deps)
  380. ($(am__cd) $(top_srcdir) && $(AUTOHEADER))
  381. rm -f stamp-h1
  382. touch $@
  383. distclean-hdr:
  384. -rm -f config.h stamp-h1
  385. install-man1: $(man1_MANS)
  386. @$(NORMAL_INSTALL)
  387. @list1='$(man1_MANS)'; \
  388. list2=''; \
  389. test -n "$(man1dir)" \
  390. && test -n "`echo $$list1$$list2`" \
  391. || exit 0; \
  392. echo " $(MKDIR_P) '$(DESTDIR)$(man1dir)'"; \
  393. $(MKDIR_P) "$(DESTDIR)$(man1dir)" || exit 1; \
  394. { for i in $$list1; do echo "$$i"; done; \
  395. if test -n "$$list2"; then \
  396. for i in $$list2; do echo "$$i"; done \
  397. | sed -n '/\.1[a-z]*$$/p'; \
  398. fi; \
  399. } | while read p; do \
  400. if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
  401. echo "$$d$$p"; echo "$$p"; \
  402. done | \
  403. sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
  404. -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
  405. sed 'N;N;s,\n, ,g' | { \
  406. list=; while read file base inst; do \
  407. if test "$$base" = "$$inst"; then list="$$list $$file"; else \
  408. echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
  409. $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst" || exit $$?; \
  410. fi; \
  411. done; \
  412. for i in $$list; do echo "$$i"; done | $(am__base_list) | \
  413. while read files; do \
  414. test -z "$$files" || { \
  415. echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man1dir)'"; \
  416. $(INSTALL_DATA) $$files "$(DESTDIR)$(man1dir)" || exit $$?; }; \
  417. done; }
  418. uninstall-man1:
  419. @$(NORMAL_UNINSTALL)
  420. @list='$(man1_MANS)'; test -n "$(man1dir)" || exit 0; \
  421. files=`{ for i in $$list; do echo "$$i"; done; \
  422. } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
  423. -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
  424. dir='$(DESTDIR)$(man1dir)'; $(am__uninstall_files_from_dir)
  425. install-schemaDATA: $(schema_DATA)
  426. @$(NORMAL_INSTALL)
  427. @list='$(schema_DATA)'; test -n "$(schemadir)" || list=; \
  428. if test -n "$$list"; then \
  429. echo " $(MKDIR_P) '$(DESTDIR)$(schemadir)'"; \
  430. $(MKDIR_P) "$(DESTDIR)$(schemadir)" || exit 1; \
  431. fi; \
  432. for p in $$list; do \
  433. if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
  434. echo "$$d$$p"; \
  435. done | $(am__base_list) | \
  436. while read files; do \
  437. echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(schemadir)'"; \
  438. $(INSTALL_DATA) $$files "$(DESTDIR)$(schemadir)" || exit $$?; \
  439. done
  440. uninstall-schemaDATA:
  441. @$(NORMAL_UNINSTALL)
  442. @list='$(schema_DATA)'; test -n "$(schemadir)" || list=; \
  443. files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
  444. dir='$(DESTDIR)$(schemadir)'; $(am__uninstall_files_from_dir)
  445. # This directory's subdirectories are mostly independent; you can cd
  446. # into them and run 'make' without going through this Makefile.
  447. # To change the values of 'make' variables: instead of editing Makefiles,
  448. # (1) if the variable is set in 'config.status', edit 'config.status'
  449. # (which will cause the Makefiles to be regenerated when you run 'make');
  450. # (2) otherwise, pass the desired values on the 'make' command line.
  451. $(am__recursive_targets):
  452. @fail=; \
  453. if $(am__make_keepgoing); then \
  454. failcom='fail=yes'; \
  455. else \
  456. failcom='exit 1'; \
  457. fi; \
  458. dot_seen=no; \
  459. target=`echo $@ | sed s/-recursive//`; \
  460. case "$@" in \
  461. distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
  462. *) list='$(SUBDIRS)' ;; \
  463. esac; \
  464. for subdir in $$list; do \
  465. echo "Making $$target in $$subdir"; \
  466. if test "$$subdir" = "."; then \
  467. dot_seen=yes; \
  468. local_target="$$target-am"; \
  469. else \
  470. local_target="$$target"; \
  471. fi; \
  472. ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
  473. || eval $$failcom; \
  474. done; \
  475. if test "$$dot_seen" = "no"; then \
  476. $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
  477. fi; test -z "$$fail"
  478. ID: $(am__tagged_files)
  479. $(am__define_uniq_tagged_files); mkid -fID $$unique
  480. tags: tags-recursive
  481. TAGS: tags
  482. tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
  483. set x; \
  484. here=`pwd`; \
  485. if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
  486. include_option=--etags-include; \
  487. empty_fix=.; \
  488. else \
  489. include_option=--include; \
  490. empty_fix=; \
  491. fi; \
  492. list='$(SUBDIRS)'; for subdir in $$list; do \
  493. if test "$$subdir" = .; then :; else \
  494. test ! -f $$subdir/TAGS || \
  495. set "$$@" "$$include_option=$$here/$$subdir/TAGS"; \
  496. fi; \
  497. done; \
  498. $(am__define_uniq_tagged_files); \
  499. shift; \
  500. if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
  501. test -n "$$unique" || unique=$$empty_fix; \
  502. if test $$# -gt 0; then \
  503. $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
  504. "$$@" $$unique; \
  505. else \
  506. $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
  507. $$unique; \
  508. fi; \
  509. fi
  510. ctags: ctags-recursive
  511. CTAGS: ctags
  512. ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
  513. $(am__define_uniq_tagged_files); \
  514. test -z "$(CTAGS_ARGS)$$unique" \
  515. || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
  516. $$unique
  517. GTAGS:
  518. here=`$(am__cd) $(top_builddir) && pwd` \
  519. && $(am__cd) $(top_srcdir) \
  520. && gtags -i $(GTAGS_ARGS) "$$here"
  521. cscope: cscope.files
  522. test ! -s cscope.files \
  523. || $(CSCOPE) -b -q $(AM_CSCOPEFLAGS) $(CSCOPEFLAGS) -i cscope.files $(CSCOPE_ARGS)
  524. clean-cscope:
  525. -rm -f cscope.files
  526. cscope.files: clean-cscope cscopelist
  527. cscopelist: cscopelist-recursive
  528. cscopelist-am: $(am__tagged_files)
  529. list='$(am__tagged_files)'; \
  530. case "$(srcdir)" in \
  531. [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
  532. *) sdir=$(subdir)/$(srcdir) ;; \
  533. esac; \
  534. for i in $$list; do \
  535. if test -f "$$i"; then \
  536. echo "$(subdir)/$$i"; \
  537. else \
  538. echo "$$sdir/$$i"; \
  539. fi; \
  540. done >> $(top_builddir)/cscope.files
  541. distclean-tags:
  542. -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
  543. -rm -f cscope.out cscope.in.out cscope.po.out cscope.files
  544. distdir: $(DISTFILES)
  545. $(am__remove_distdir)
  546. test -d "$(distdir)" || mkdir "$(distdir)"
  547. @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
  548. topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
  549. list='$(DISTFILES)'; \
  550. dist_files=`for file in $$list; do echo $$file; done | \
  551. sed -e "s|^$$srcdirstrip/||;t" \
  552. -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
  553. case $$dist_files in \
  554. */*) $(MKDIR_P) `echo "$$dist_files" | \
  555. sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
  556. sort -u` ;; \
  557. esac; \
  558. for file in $$dist_files; do \
  559. if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
  560. if test -d $$d/$$file; then \
  561. dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
  562. if test -d "$(distdir)/$$file"; then \
  563. find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
  564. fi; \
  565. if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
  566. cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
  567. find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
  568. fi; \
  569. cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
  570. else \
  571. test -f "$(distdir)/$$file" \
  572. || cp -p $$d/$$file "$(distdir)/$$file" \
  573. || exit 1; \
  574. fi; \
  575. done
  576. @list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
  577. if test "$$subdir" = .; then :; else \
  578. $(am__make_dryrun) \
  579. || test -d "$(distdir)/$$subdir" \
  580. || $(MKDIR_P) "$(distdir)/$$subdir" \
  581. || exit 1; \
  582. dir1=$$subdir; dir2="$(distdir)/$$subdir"; \
  583. $(am__relativize); \
  584. new_distdir=$$reldir; \
  585. dir1=$$subdir; dir2="$(top_distdir)"; \
  586. $(am__relativize); \
  587. new_top_distdir=$$reldir; \
  588. echo " (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir="$$new_top_distdir" distdir="$$new_distdir" \\"; \
  589. echo " am__remove_distdir=: am__skip_length_check=: am__skip_mode_fix=: distdir)"; \
  590. ($(am__cd) $$subdir && \
  591. $(MAKE) $(AM_MAKEFLAGS) \
  592. top_distdir="$$new_top_distdir" \
  593. distdir="$$new_distdir" \
  594. am__remove_distdir=: \
  595. am__skip_length_check=: \
  596. am__skip_mode_fix=: \
  597. distdir) \
  598. || exit 1; \
  599. fi; \
  600. done
  601. -test -n "$(am__skip_mode_fix)" \
  602. || find "$(distdir)" -type d ! -perm -755 \
  603. -exec chmod u+rwx,go+rx {} \; -o \
  604. ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
  605. ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
  606. ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
  607. || chmod -R a+r "$(distdir)"
  608. dist-gzip: distdir
  609. tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
  610. $(am__post_remove_distdir)
  611. dist-bzip2: distdir
  612. tardir=$(distdir) && $(am__tar) | BZIP2=$${BZIP2--9} bzip2 -c >$(distdir).tar.bz2
  613. $(am__post_remove_distdir)
  614. dist-lzip: distdir
  615. tardir=$(distdir) && $(am__tar) | lzip -c $${LZIP_OPT--9} >$(distdir).tar.lz
  616. $(am__post_remove_distdir)
  617. dist-xz: distdir
  618. tardir=$(distdir) && $(am__tar) | XZ_OPT=$${XZ_OPT--e} xz -c >$(distdir).tar.xz
  619. $(am__post_remove_distdir)
  620. dist-tarZ: distdir
  621. @echo WARNING: "Support for shar distribution archives is" \
  622. "deprecated." >&2
  623. @echo WARNING: "It will be removed altogether in Automake 2.0" >&2
  624. tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
  625. $(am__post_remove_distdir)
  626. dist-shar: distdir
  627. @echo WARNING: "Support for distribution archives compressed with" \
  628. "legacy program 'compress' is deprecated." >&2
  629. @echo WARNING: "It will be removed altogether in Automake 2.0" >&2
  630. shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
  631. $(am__post_remove_distdir)
  632. dist-zip: distdir
  633. -rm -f $(distdir).zip
  634. zip -rq $(distdir).zip $(distdir)
  635. $(am__post_remove_distdir)
  636. dist dist-all:
  637. $(MAKE) $(AM_MAKEFLAGS) $(DIST_TARGETS) am__post_remove_distdir='@:'
  638. $(am__post_remove_distdir)
  639. # This target untars the dist file and tries a VPATH configuration. Then
  640. # it guarantees that the distribution is self-contained by making another
  641. # tarfile.
  642. distcheck: dist
  643. case '$(DIST_ARCHIVES)' in \
  644. *.tar.gz*) \
  645. GZIP=$(GZIP_ENV) gzip -dc $(distdir).tar.gz | $(am__untar) ;;\
  646. *.tar.bz2*) \
  647. bzip2 -dc $(distdir).tar.bz2 | $(am__untar) ;;\
  648. *.tar.lz*) \
  649. lzip -dc $(distdir).tar.lz | $(am__untar) ;;\
  650. *.tar.xz*) \
  651. xz -dc $(distdir).tar.xz | $(am__untar) ;;\
  652. *.tar.Z*) \
  653. uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
  654. *.shar.gz*) \
  655. GZIP=$(GZIP_ENV) gzip -dc $(distdir).shar.gz | unshar ;;\
  656. *.zip*) \
  657. unzip $(distdir).zip ;;\
  658. esac
  659. chmod -R a-w $(distdir)
  660. chmod u+w $(distdir)
  661. mkdir $(distdir)/_build $(distdir)/_inst
  662. chmod a-w $(distdir)
  663. test -d $(distdir)/_build || exit 0; \
  664. dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
  665. && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
  666. && am__cwd=`pwd` \
  667. && $(am__cd) $(distdir)/_build \
  668. && ../configure \
  669. $(AM_DISTCHECK_CONFIGURE_FLAGS) \
  670. $(DISTCHECK_CONFIGURE_FLAGS) \
  671. --srcdir=.. --prefix="$$dc_install_base" \
  672. && $(MAKE) $(AM_MAKEFLAGS) \
  673. && $(MAKE) $(AM_MAKEFLAGS) dvi \
  674. && $(MAKE) $(AM_MAKEFLAGS) check \
  675. && $(MAKE) $(AM_MAKEFLAGS) install \
  676. && $(MAKE) $(AM_MAKEFLAGS) installcheck \
  677. && $(MAKE) $(AM_MAKEFLAGS) uninstall \
  678. && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
  679. distuninstallcheck \
  680. && chmod -R a-w "$$dc_install_base" \
  681. && ({ \
  682. (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
  683. && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
  684. && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
  685. && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
  686. distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
  687. } || { rm -rf "$$dc_destdir"; exit 1; }) \
  688. && rm -rf "$$dc_destdir" \
  689. && $(MAKE) $(AM_MAKEFLAGS) dist \
  690. && rm -rf $(DIST_ARCHIVES) \
  691. && $(MAKE) $(AM_MAKEFLAGS) distcleancheck \
  692. && cd "$$am__cwd" \
  693. || exit 1
  694. $(am__post_remove_distdir)
  695. @(echo "$(distdir) archives ready for distribution: "; \
  696. list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
  697. sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
  698. distuninstallcheck:
  699. @test -n '$(distuninstallcheck_dir)' || { \
  700. echo 'ERROR: trying to run $@ with an empty' \
  701. '$$(distuninstallcheck_dir)' >&2; \
  702. exit 1; \
  703. }; \
  704. $(am__cd) '$(distuninstallcheck_dir)' || { \
  705. echo 'ERROR: cannot chdir into $(distuninstallcheck_dir)' >&2; \
  706. exit 1; \
  707. }; \
  708. test `$(am__distuninstallcheck_listfiles) | wc -l` -eq 0 \
  709. || { echo "ERROR: files left after uninstall:" ; \
  710. if test -n "$(DESTDIR)"; then \
  711. echo " (check DESTDIR support)"; \
  712. fi ; \
  713. $(distuninstallcheck_listfiles) ; \
  714. exit 1; } >&2
  715. distcleancheck: distclean
  716. @if test '$(srcdir)' = . ; then \
  717. echo "ERROR: distcleancheck can only run from a VPATH build" ; \
  718. exit 1 ; \
  719. fi
  720. @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
  721. || { echo "ERROR: files left in build directory after distclean:" ; \
  722. $(distcleancheck_listfiles) ; \
  723. exit 1; } >&2
  724. check-am: all-am
  725. check: check-recursive
  726. all-am: Makefile $(MANS) $(DATA) config.h
  727. installdirs: installdirs-recursive
  728. installdirs-am:
  729. for dir in "$(DESTDIR)$(man1dir)" "$(DESTDIR)$(schemadir)"; do \
  730. test -z "$$dir" || $(MKDIR_P) "$$dir"; \
  731. done
  732. install: install-recursive
  733. install-exec: install-exec-recursive
  734. install-data: install-data-recursive
  735. uninstall: uninstall-recursive
  736. install-am: all-am
  737. @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
  738. installcheck: installcheck-recursive
  739. install-strip:
  740. if test -z '$(STRIP)'; then \
  741. $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
  742. install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
  743. install; \
  744. else \
  745. $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
  746. install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
  747. "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
  748. fi
  749. mostlyclean-generic:
  750. clean-generic:
  751. distclean-generic:
  752. -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
  753. -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
  754. maintainer-clean-generic:
  755. @echo "This command is intended for maintainers to use"
  756. @echo "it deletes files that may require special tools to rebuild."
  757. @GCONF_SCHEMAS_INSTALL_FALSE@install-data-local:
  758. clean: clean-recursive
  759. clean-am: clean-generic mostlyclean-am
  760. distclean: distclean-recursive
  761. -rm -f $(am__CONFIG_DISTCLEAN_FILES)
  762. -rm -f Makefile
  763. distclean-am: clean-am distclean-generic distclean-hdr distclean-tags
  764. dvi: dvi-recursive
  765. dvi-am:
  766. html: html-recursive
  767. html-am:
  768. info: info-recursive
  769. info-am:
  770. install-data-am: install-data-local install-man install-schemaDATA
  771. install-dvi: install-dvi-recursive
  772. install-dvi-am:
  773. install-exec-am:
  774. install-html: install-html-recursive
  775. install-html-am:
  776. install-info: install-info-recursive
  777. install-info-am:
  778. install-man: install-man1
  779. install-pdf: install-pdf-recursive
  780. install-pdf-am:
  781. install-ps: install-ps-recursive
  782. install-ps-am:
  783. installcheck-am:
  784. maintainer-clean: maintainer-clean-recursive
  785. -rm -f $(am__CONFIG_DISTCLEAN_FILES)
  786. -rm -rf $(top_srcdir)/autom4te.cache
  787. -rm -f Makefile
  788. maintainer-clean-am: distclean-am maintainer-clean-generic
  789. mostlyclean: mostlyclean-recursive
  790. mostlyclean-am: mostlyclean-generic
  791. pdf: pdf-recursive
  792. pdf-am:
  793. ps: ps-recursive
  794. ps-am:
  795. uninstall-am: uninstall-man uninstall-schemaDATA
  796. uninstall-man: uninstall-man1
  797. .MAKE: $(am__recursive_targets) all install-am install-strip
  798. .PHONY: $(am__recursive_targets) CTAGS GTAGS TAGS all all-am \
  799. am--refresh check check-am clean clean-cscope clean-generic \
  800. cscope cscopelist-am ctags ctags-am dist dist-all dist-bzip2 \
  801. dist-gzip dist-lzip dist-shar dist-tarZ dist-xz dist-zip \
  802. distcheck distclean distclean-generic distclean-hdr \
  803. distclean-tags distcleancheck distdir distuninstallcheck dvi \
  804. dvi-am html html-am info info-am install install-am \
  805. install-data install-data-am install-data-local install-dvi \
  806. install-dvi-am install-exec install-exec-am install-html \
  807. install-html-am install-info install-info-am install-man \
  808. install-man1 install-pdf install-pdf-am install-ps \
  809. install-ps-am install-schemaDATA install-strip installcheck \
  810. installcheck-am installdirs installdirs-am maintainer-clean \
  811. maintainer-clean-generic mostlyclean mostlyclean-generic pdf \
  812. pdf-am ps ps-am tags tags-am uninstall uninstall-am \
  813. uninstall-man uninstall-man1 uninstall-schemaDATA
  814. @GCONF_SCHEMAS_INSTALL_TRUE@install-data-local:
  815. @GCONF_SCHEMAS_INSTALL_TRUE@ GCONF_CONFIG_SOURCE=$(GCONF_SCHEMA_CONFIG_SOURCE) $(GCONFTOOL) --makefile-install-rule $(top_builddir)/$(schema_DATA)
  816. check-gettext:
  817. @if test x$(USE_NLS) != "xyes" ; then echo "Missing gettext. Rerun configure and check for" \
  818. "'checking whether to use NLS... yes'!" ; exit 1 ; fi
  819. update-po: check-gettext
  820. @find $(srcdir)/src/ -name "*.c" -print | sort > $(srcdir)/po/POTFILES.in.2 ; \
  821. if diff $(srcdir)/po/POTFILES.in $(srcdir)/po/POTFILES.in.2 >/dev/null 2>&1 ; then \
  822. rm -f $(srcdir)/po/POTFILES.in.2 ; \
  823. else \
  824. mv $(srcdir)/po/POTFILES.in.2 $(srcdir)/po/POTFILES.in ; \
  825. fi
  826. cd po && $(MAKE) $(AM_MAKEFLAGS) update-po
  827. update-gmo: check-gettext
  828. cd po && $(MAKE) $(AM_MAKEFLAGS) update-gmo
  829. force-update-gmo: check-gettext
  830. touch po/*.po
  831. cd po && $(MAKE) $(AM_MAKEFLAGS) update-gmo
  832. #force-update-gmo-%: check-gettext
  833. # @language=`echo $@ | sed s/force-update-gmo-//` ; \
  834. # if test ! -f po/$$language.po ; then echo "file po/$$language.po does not exist" ; exit 1 ; fi ; \
  835. # touch po/$$language.po ; \
  836. # cd po && $(MAKE) $(AM_MAKEFLAGS) update-gmo
  837. .PHONY: check-gettext update-po update-gmo force-update-gmo
  838. # Tell versions [3.59,3.63) of GNU make to not export all variables.
  839. # Otherwise a system limit (for SysV at least) may be exceeded.
  840. .NOEXPORT: